/*-------FONTS-------*/


/*
	Font Family: Droid Serif, serif
	Font Family: Oswald, sans-serif
*/


/*@import url(http://fonts.googleapis.com/css?family=Playfair+Display);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700);*/

@font-face {
    font-family: 'Playfair Display';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/Playfair-Display-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Playfair-Display-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/Playfair-Display-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/Playfair-Display-regular.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('../fonts/Playfair-Display-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/Playfair-Display-regular.svg#svgFontName') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Playfair Display';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/Playfair-Display-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Playfair-Display-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/Playfair-Display-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/Playfair-Display-700.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('../fonts/Playfair-Display-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/Playfair-Display-700.svg#svgFontName') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/Open-Sans-300.eot');
    src: url('../fonts/Open-Sans-300.eot?#iefix') format('embedded-opentype'), local('Open Sans Light'), local('Open-Sans-300'), url('../fonts/Open-Sans-300.woff2') format('woff2'), url('../fonts/Open-Sans-300.woff') format('woff'), url('../fonts/Open-Sans-300.ttf') format('truetype'), url('../fonts/Open-Sans-300.svg#Open Sans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 300;
    font-style: italic;
    src: url('../fonts/Open-Sans-300italic.eot');
    src: url('../fonts/Open-Sans-300italic.eot?#iefix') format('embedded-opentype'), local('Open Sans 300italic'), local('Open-Sans-300italic'), url('../fonts/Open-Sans-300italic.woff2') format('woff2'), url('../fonts/Open-Sans-300italic.woff') format('woff'), url('../fonts/Open-Sans-300italic.ttf') format('truetype'), url('../fonts/Open-Sans-300italic.svg#Open Sans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/Open-Sans-regular.eot');
    src: url('../fonts/Open-Sans-regular.eot?#iefix') format('embedded-opentype'), local('Open Sans regular'), local('Open-Sans-regular'), url('../fonts/Open-Sans-regular.woff2') format('woff2'), url('../fonts/Open-Sans-regular.woff') format('woff'), url('../fonts/Open-Sans-regular.ttf') format('truetype'), url('../fonts/Open-Sans-regular.svg#Open Sans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 400;
    font-style: italic;
    src: url('../fonts/Open-Sans-italic.eot');
    src: url('../fonts/Open-Sans-italic.eot?#iefix') format('embedded-opentype'), local('Open Sans italic'), local('Open-Sans-italic'), url('../fonts/Open-Sans-italic.woff2') format('woff2'), url('../fonts/Open-Sans-italic.woff') format('woff'), url('../fonts/Open-Sans-italic.ttf') format('truetype'), url('../fonts/Open-Sans-italic.svg#Open Sans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/Open-Sans-700.eot');
    src: url('../fonts/Open-Sans-700.eot?#iefix') format('embedded-opentype'), local('Open Sans 700'), local('Open-Sans-700'), url('../fonts/Open-Sans-700.woff2') format('woff2'), url('../fonts/Open-Sans-700.woff') format('woff'), url('../fonts/Open-Sans-700.ttf') format('truetype'), url('../fonts/Open-Sans-700.svg#Open Sans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 700;
    font-style: italic;
    src: url('../fonts/Open-Sans-700italic.eot');
    src: url('../fonts/Open-Sans-700italic.eot?#iefix') format('embedded-opentype'), local('Open Sans 700italic'), local('Open-Sans-700italic'), url('../fonts/Open-Sans-700italic.woff2') format('woff2'), url('../fonts/Open-Sans-700italic.woff') format('woff'), url('../fonts/Open-Sans-700italic.ttf') format('truetype'), url('../fonts/Open-Sans-700italic.svg#Open Sans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Fauna One';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/Fauna-One-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Fauna-One-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/Fauna-One-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/Fauna-One-regular.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('../fonts/Fauna-One-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/Fauna-One-regular.svg#Fauna One') format('svg');
    /* Legacy iOS */
}

@font-face {
  font-family: 'Quattrocento';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Quattrocento-regular/Quattrocento-regular.eot');
  src: url('../fonts/Quattrocento-regular/Quattrocento-regular.eot?#iefix') format('embedded-opentype'),
       local('Quattrocento'),
       local('Quattrocento-regular'),
       url('../fonts/Quattrocento-regular/Quattrocento-regular.woff2') format('woff2'),
       url('../fonts/Quattrocento-regular/Quattrocento-regular.woff') format('woff'),
       url('../fonts/Quattrocento-regular/Quattrocento-regular.ttf') format('truetype'),
       url('../fonts/Quattrocento-regular/Quattrocento-regular.svg#Quattrocento') format('svg');
}

@font-face {
  font-family: 'Quattrocento';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/Quattrocento-700/Quattrocento-700.eot');
  src: url('../fonts/Quattrocento-700/Quattrocento-700.eot?#iefix') format('embedded-opentype'),
       local('Quattrocento Bold'),
       local('Quattrocento-700'),
       url('../fonts/Quattrocento-700/Quattrocento-700.woff2') format('woff2'),
       url('../fonts/Quattrocento-700/Quattrocento-700.woff') format('woff'),
       url('../fonts/Quattrocento-700/Quattrocento-700.ttf') format('truetype'),
       url('../fonts/Quattrocento-700/Quattrocento-700.svg#Quattrocento') format('svg');
}




/*-------BASIC STYLES-------*/

html {
    height: auto;
    min-height: 100%;
}

body {
    font-family: 'Quattrocento', serif;
    font-weight: 300;
    height: auto;
    min-height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.80), rgba(0, 0, 0, 0.80)),
    /* bottom, image */
    url(../images/coinBG.jpg) bottom center;
}
.home h2, .home h3, .home h4, .home h5, .home h6 {font-family: 'Quattrocento', serif;}
.nav-wrap {background: #fff;}
.home h1 {color: #fff;}

h1 {
    font-family: 'Quattrocento', serif;
    font-weight: 700;
    font-size: 2.5em;
    line-height: 1;
    color: #0092C3;
    text-transform: uppercase;
}

h1 a, h1 a:hover {
    color: #e84c28;
}

h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #019AC4;
}

.templateContent h2 a {
    color: #019AC4;
    font-weight: 400;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #0060B7;
    text-transform: none;
}

.homecontent h3 {
    color: #cccccc;
    text-transform: uppercase;
}

.templateContent h3 a {
    color: #0060B7;
    font-weight: 400;
}

.templateContent h3 a:hover {
    color: #e84c28;
}

h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.content p, .content li {
    font-size: .95rem;
    line-height: 1.65rem;
}

.homecontent p {
    color: #D9D9D9;
}

a, .templateContent .title a {
    color: #019AC4;
    text-decoration: none;
    font-weight: bold;
}

a:hover, .templateContent a:hover {
    color: #0060B7;
    text-decoration: none;
}

.templateContent a {
    color: #f26329;
}

.bread_crumbs {
    color: #f26329;
    font-size: .7rem;
    text-transform: uppercase;
    font-weight: normal;
    text-decoration: none;
}

a.bread_crumbs {
    color: #f26329;
    font-size: .7rem;
    text-transform: uppercase;
    font-weight: normal;
    text-decoration: none;
}

a:hover.bread_crumbs {
    color: #019AC4;
}

.text-center {
    text-align: center;
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

a.hpbutton {
    display: block;
    margin: 15px 0px 0px;
    border: 5px solid #e05218;
    color: #ffffff;
    padding: 15px 10px;
    font-size: 21px;
    font-weight: normal;
    font-family: 'Quattrocento', serif;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0px 0px 3px #000;
    transition: all .5s ease-in-out;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f26329+1,e05218+100 */
    background: #f26329;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f26329 1%, #e05218 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f26329), color-stop(100%, #e05218));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f26329 1%, #e05218 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f26329 1%, #e05218 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f26329 1%, #e05218 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #f26329 1%, #e05218 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f26329', endColorstr='#e05218', GradientType=0);
    /* IE6-9 */
}

a:hover.hpbutton {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dd4204+0,f26329+99 */
    background: #dd4204;
    /* Old browsers */
    background: -moz-linear-gradient(top, #dd4204 0%, #f26329 99%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dd4204), color-stop(99%, #f26329));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #dd4204 0%, #f26329 99%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #dd4204 0%, #f26329 99%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #dd4204 0%, #f26329 99%);
    /* IE10+ */
    background: linear-gradient(to bottom, #dd4204 0%, #f26329 99%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#dd4204', endColorstr='#f26329', GradientType=0);
    /* IE6-9 */
}

.phoneContainer {
    top: 0;
    position: absolute;
}

.phone {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 23px;
    border-top: 4px solid #ffffff;
    margin-top: 5px;
    padding: 5px 0px 0px;
    text-align: center;
    margin-bottom: -10px;
}

.phone a {
    color: #fff;
}

.callout {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 48px;
    color: #333;
    text-transform: uppercase;
    position: relative;
    z-index: 1000;
    text-align: center;
    text-shadow: 1px 1px 12px #FFF;
}

.text-red {
    color: #96261c;
}

.credit {
    font-family: 'Quattrocento', serif;
    color: #E3E2E1;
    font-size: 14px;
    text-align: center;
    line-height: 1.6;
    list-style: none;
    padding: 0;
}
.credit li {
    display: inline-block;
    padding: 0 10px;
    border-right: 1px solid #ccc;
}
.credit li:last-child {
    border-right: 0 none;
}
.credit a {color: #fff; font-weight: normal;}

.sm-credit {
    font-size: 12px;
    font-family: 'Quattrocento', serif;
    color: #E3E2E1;
    text-align: center;
}

.captiva {
    font-family: 'Quattrocento', serif;
    color: #7f7f7f;
    font-size: 11px;
    text-align: center;
    line-height: normal;
}

hr.style-home {
    padding: 0;
    border: none;
    border-top: medium double #c6c6c6;
    color: #c6c6c6;
    text-align: center;
}

::-moz-selection {
    color: #fff;
    background: #e84c28;
}

::selection {
    color: #fff;
    background: #e84c28;
}

textarea {
    width: 100%;
}


/*-------GLOBAL STYLES-------*/

header {
    background-color: #333;
    position: relative;
    z-index: 1050;
}

footer {
    background-color: rgba(0, 0, 0, .5);
}

.slider-wrap {
    margin: 0 auto;
    display: block;
}

.content.home {
    background: transparent !important;
}

.content {
    background: #ffffff !important;
    padding: 0 0 50px;
}

a.button, .button, a.button2 {
    display: inline-block;
    text-decoration: none;
    font-weight: normal;
    border: none;
}

a.button.block {
    display: block;
}

a.button, a.button2, input[type="submit"], .templateContent .currentForm input[type=submit] {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0060b7+0,019ac4+100 */
    background: #0060b7;
    color: #fff;
    border: none;
    padding: .5rem .875rem;
    font-size: 1.125rem;
    -webkit-transition: all 250ms linear;
    transition: all 250ms linear;
    margin: 10px 0;
    text-shadow: 0px 0px 2px #000;
}


}

input[type="submit"], .templateContent .currentForm input[type=submit] {
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    border: none;
}

a.button:hover, input[type="submit"]:hover, .templateContent .currentForm input[type=submit]:hover {
    background: #019AC4;
    color: #ffffff;
}

a.button2 {
    border: 2px solid #cccccc;
    background: #0060b7;
    background: -moz-linear-gradient(left, #0060b7 0%, #009dc5 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #0060b7), color-stop(100%, #009dc5));
    background: -webkit-linear-gradient(left, #0060b7 0%, #009dc5 100%);
    background: -o-linear-gradient(left, #0060b7 0%, #009dc5 100%);
    background: -ms-linear-gradient(left, #0060b7 0%, #009dc5 100%);
    background: linear-gradient(to right, #0060b7 0%, #009dc5 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0060b7', endColorstr='#009dc5', GradientType=1);
    -webkit-transition: all 250ms linear;
    transition: all 250ms linear;
}

a.button2:hover {
    background: #009dc5;
    /* Old browsers */
    background: -moz-linear-gradient(top, #009dc5 0%, #0060b7 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009dc5), color-stop(100%, #0060b7));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #009dc5 0%, #0060b7 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #009dc5 0%, #0060b7 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #009dc5 0%, #0060b7 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #009dc5 0%, #0060b7 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#009dc5', endColorstr='#0060b7', GradientType=0);
    /* IE6-9 */
    color: #fff;
    -webkit-transition: all 250ms linear;
    transition: all 250ms linear;
}

.content-btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #a40000;
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    outline: medium none;
    padding: 12px 30px 10px;
    position: relative;
    transition: all 0.3s ease 0s;
    text-align: center;
    margin: 10px auto 40px;
    color: #a40000;
    text-decoration: none;
    min-width: 150px;
}

.content-btn:hover {
    background: #a40000;
    text-decoration: none;
    padding: 12px 30px 10px;
    text-align: center;
    font-size: 1rem;
    color: #fff !important;
}


/*-------HEADER STYLES-------*/

header {
    position: relative;
    z-index: 1010;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0060b7+0,009dc5+100 */
    background: #0060b7;
    background: -webkit-linear-gradient(left, #0060b7 0%, #009dc5 100%);
    background: linear-gradient(to right, #0060b7 0%, #009dc5 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0060b7', endColorstr='#009dc5', GradientType=1);
}
.branding-logo {
    display: block;
    margin: 10px auto 10px;
    position: relative;
    z-index: 1000;
}
img.branding-logo {
    width: 450px;
    padding: 1rem 0;
}
.interior-logo {
    display: block;
    margin: -30% auto 0;
    position: relative;
    z-index: 1000;
}
nav.top {
    position: relative;
    z-index: 1000;
    width: 100%;
}


/*-------SLIDER/HERO GRAPHIC STYLES-------*/

.hero-image {
    position: relative;
    z-index: 500;
}
.pull-up {
    margin-top: -125px;
    position: relative;
    z-index: 1005;
}


/*-------CONTENT AREA-------*/

.content {
    position: relative;
}
.content .content-area {
    margin: 0 0.625rem;
    min-height: 300px;
}

.templateContent {
    padding-top: 1rem;
}

/*.templateContent img {
	border:5px solid #ffffff !important;
	box-shadow:0 0 5px #666;
	margin:15px 0 15px 0;
}*/

.noeffect-img {
    border: 0 !important;
    box-shadow: none !important;
    margin: 8px 20px;
}
.col-nopad {
    float: left;
    padding-left: 0em !important;
    padding-right: 0em !important;
    position: relative;
}
.headerFull {
    position: relative;
    width: 100%;
    left: 0;
    background-size: cover;
}


/*--------Price Box------*/

.priceContainer {
    background: rgba(68, 68, 68, .8);
    border: 5px solid #222222;
    margin: 10px auto 30px !important;
    padding: 15px;
    color: #ccc;
    text-align: center;
}

.priceContainer h2, .priceContainer h3 {
    color: #cccccc;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}

.priceContainer a {
    color: #888888;
    font-weight: normal;
}

.priceContainer .price {
    font-size: 3rem;
    line-height: 3rem;
    color: #fff;
    font-family: 'Quattrocento', serif;
    font-weight: 300;
}

.priceContainer #zingchart {
    margin: 10px 0px;
    text-align: center;
}

.priceContainer #zingchart-top {
    margin: 0 auto;
    position: relative;
}


/*----Affilates section--*/

.columns.btmStripe {
    margin: 0px;
    padding: 10px;
}

.btmStripe {
    background: #0060B7;
    padding: 10px 0px 0px;
}

.btmStripe h2 {
    color: rgba(255, 255, 255, .75);
    text-transform: uppercase !important;
}

.btmStripe .paddingTop {
    margin-top: 15px;
}

.btmStripe a img {
    padding: 13px;
}

.btmStripe a:hover img {
    background: #e84c28;
}

.btmStripe .darkShade {
    background: #0c4477;
    margin: 20px 0px 0px;
    padding: 15px;
}


/*-------CALLOUTS-------*/

#featuredCol, #featuredCol *, #featuredCol *:after, #featuredCol *:before {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}


/*-------sidebar-----*/

.sidebar {
    background: #007DBD;
    border: 5px solid #239FDE;
    margin-top: 0px;
}


/*button*/

button {
    background: #0060B7;
    color: #ffffff;
}

.grid {
    padding: 0;
    width: 100%;
    margin: 0;
    list-style: none;
    text-align: center;
}

.grid li {
    display: inline-block;
    margin: 0;
    padding: 5px;
    text-align: left;
    position: relative;
}

.grid .figure {
    margin: 0;
    position: relative;
    overflow: hidden;
    border: 1px solid #ffffff;
    min-height: 155px;
    background: #000000;
}

.grid .figure img {
    max-width: 100%;
    opacity: .3;
    display: block;
    position: relative;
    transition: all 0.4s;
    -webkit-transition: -webkit-transform 0.4s;
}
.grid .figcaption {
    position: absolute;
    top: auto;
    left: 0;
    bottom: 0;
    padding: 0 25px 25px;
    color: #FFF;
    height: 90px;
    width: 100%;
    opacity: 0;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transition: transform 0.4s, opacity 0.1s 0.3s;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
    font-family: 'Quattrocento', serif;
    font-weight: 300;
}

.grid .figure:hover img, .grid .figure.hover img {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    opacity: .1
}

.grid .figure:hover .figcaption, .grid .figure.hover .figcaption {
    opacity: 1;
    transform: translateY(5px);
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transition: transform 0.4s, opacity 0.1s;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
}

.grid .figure > h3 {
    color: rgba(255, 255, 255, .7);
    font-family: 'Quattrocento', serif;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 24px;
    position: relative;
    z-index: 10;
    margin: -115px auto 0px;
    text-align: center;
    transition: transform 0.4s;
    -webkit-transition: -webkit-transform 0.4s;
    line-height: 28px;
    text-shadow: 0px 0px 5px #000000;
    padding: 10px 0px;
    width: 80%;
}

.grid .figure.split > h3 {
    margin-top: -95px;
}

.grid .figure:hover > h3, .grid .figure.hover > h3 {
    transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    color: rgba(255, 255, 255, 1.0)
}

.grid .figcaption h3 {
    color: rgba(255, 255, 255, .70);
    font-size: 24px;
    line-height: 22px;
    margin: 0;
}

.grid .figcaption span {
    display: inline-block;
    width: 100%;
    line-height: 16px;
    font-size: .95rem;
}

.grid .figcaption strong {
    color: rgba(234, 93, 38, 1);
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: center;
    padding: 3px 0px;
}

.grid a {
    display: inline-block;
}


/* Card Styles */

.card {
    max-width: 100%;
    border: 10px solid #F6F6F6;
    outline: 3px solid #E5E5E5;
}


/*
.card{
  max-width: 100%;
  border: 6px solid #DDD;
  border-left-color: #EEE;
  border-top-color: #E5E5E5;
  border-bottom-color: #D5D5D5;
}
*/

.card .title-image {
    width: 100%;
    overflow: hidden;
    max-height: 200px;
}

.card .title-image img {
    width: 100%;
    border-top: 6px solid #E5E5E5;
}

.card .info .row {
    margin: 0;
}

.card .info .row:nth-child(odd) {
    background: #EEE;
}

.card .info .row .columns:first-child {
    background: rgba(50, 50, 50, .1);
}

.card .info img {
    margin: 10px 0;
}

.card a.icon {
    text-align: left;
    margin: 20px auto;
    display: block;
    font-size: 26px;
}

.list-title {
    font-size: 1.25em;
    color: #0060B7;
}

.list-title h3 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
}


/*-------TABLES-------*/

table {
    width: 100%;
    border-collapse: collapse;
}
table img {
    max-width: none;
}

th {
    background: none;
    color: inherit;
}

td, th {
    padding: 6px;
    border: none;
    /*text-align: left;*/
}

table.data {
    border: 1px solid #CCCCCC;
    font-size: .9rem;
    color: #333333;
}

.data th {
    background: #0C4477;
    color: #ffffff;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    padding: 10px;
}

.data tr:nth-of-type(odd) {
    background: #efefef;
}

.data td, .data th {
    text-align: center;
}


table{
  font-size: 14px;
}

.orangeHeader
{
	background-image:url(../images/orange-tableHeader.jpg);
	background-repeat:repeat-y;
	background-position:top left;
	background-color:#ff8100;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
}

.whiteTable
{
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
}

tr.grayGradient
{
	background-image:url(../images/table-grayGradient.jpg);
	background-repeat:repeat-y;
	background-position:top center;
}



/*------News feed------*/

.oneMonth .row {
    padding: 10px 0px;
}


/*-------FOOTER-------*/

footer {
    color: #333;
    padding: 20px 0px 0px;
}

.footer-top {
    background: url(../images/curve-btm.png) no-repeat center top;
    min-height: 29px;
    position: relative;
    z-index: 1005;
}

footer .blackSocial {
    background: rgba(25, 25, 25, .8);
    margin-top: 0px;
    padding: 20px;
    text-align: center;
}

footer a .fa {
    color: #CCCCCC;
    font-size: 36px;
    font-weight: normal;
    transition: all .2s ease-in-out;
    padding: 0px 5px;
}

footer a:hover .fa {
    color: #f26329;
}

.footerLogo {
    opacity: .5;
    width: 80%;
    margin: 35px auto 15px auto;
}

lightBoxImgs .lbThumb {
    background-color: #e4e3e1 !important;
    border: 1px solid #a5a5a5 !important;
}


/*-------CUSTOM FOUNDATION STYLES-------*/

body {
    font-weight: normal;
    line-height: 1;
}

.row {
    max-width: 60em;
    zoom: 1;
}

/*.row .row {
	margin:0 0em;
	zoom:1;
}*/

.row .page .row {
    margin: 0 0em;
    zoom: 1;
}

.column, .columns {
    padding-left: .625em;
    padding-right: .625em;
}

.clearfix {
    zoom: 1;
}


/*-------CUSTOM BX SLIDER STYLES-------*/

.bx-wrapper {
    /*margin:-25px auto 0 !important;*/
    display: block;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    background-color: none;
    z-index: 500;
    border-bottom: 1px solid #ffffff;
}

.bx-viewport {
    -webkit-transform: translateZ(0);
}

.bx-wrapper img {
    margin: 0 auto;
}

.bx-wrapper .bx-viewport {
    background: none;
    display: block;
    margin: 0 auto;
}

ul.bxslider {
    margin: 0;
}

.slideFull {
    position: relative;
    width: 100%;
    background: #000000;
    height: 250px;
    top: 0;
    left: 0;
}

#slide1 {
    width: 100%;
    height: 100%;
    background: url(../images/slide1.jpg) center center no-repeat;
    background-size: cover;
}

#slide2 {
    width: 100%;
    height: 100%;
    background: url(../images/slide2.jpg) center center no-repeat;
    background-size: cover;
}

#slide3 {
    width: 100%;
    height: 100%;
    background: url(../images/new-equip-slide.jpg) center center no-repeat;
    background-size: cover;
}

#slide4 {
    width: 100%;
    height: 100%;
    background: url(../images/slide4a.jpg) no-repeat;
    background-position: 25% 0;
    background-size: cover;
}

#slide5 {
    width: 100%;
    height: 100%;
    background: url(../images/slide5.jpg) center center no-repeat;
    background-size: cover;
}

.bx-wrapper .bx-next {
    background: url(../images/next.png) center center no-repeat;
    right: 10px;
    opacity: .3;
}

.bx-wrapper .bx-prev {
    background: url(../images/prev.png) center center no-repeat;
    left: 10px;
    opacity: .3;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0;
    opacity: 1.0;
}

.bx-wrapper .bx-next:hover {
    background-position: 0;
    opacity: 1.0;
}

.slideText {
    padding-top: 50px;
    text-shadow: 0px 0px 6px #444444;
}

.slideText h2 {
    color: #ffffff;
    font-size: 1.5rem;
    font-weight: 400;
    text-align: center;
    padding: 0 3rem;
    margin: 0;
}

.slideText h2 span {
    font-family: 'Quattrocento', serif;
    font-weight: 300;
    color: #ffffff;
    line-height: 1;
    text-transform: none;
}

#slide4 .slideText {
    padding: 50px 0 150px;
    background: rgba(0,0,0,0.75);
}




/*iframes responsive*/

.flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.flexible-container iframe, .flexible-container object, .flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.product-img {
    text-align: center;
}

.product-img img {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.flex-video{position:relative;height:0;padding-bottom:75%;margin-bottom:1rem;overflow:hidden}.flex-video embed,.flex-video iframe,.flex-video object,.flex-video video{position:absolute;top:0;left:0;width:100%;height:100%}.flex-video.widescreen{padding-bottom:56.25%}.flex-video.vimeo{padding-top:0}

#form-3780 li label {
    text-align: right;
}
#form-3780 .formElements .row > ul > li {
    float: right;
    text-align: right;
}
#form-3780 #submit3780 {
    float: right;
}

/*-------MEDIA QUERIES-------*/

@media only screen and (min-width: 320px) and (max-width: 480px) {
    .grid li {
        text-align: center;
    }
}

@media all and (max-width: 767px) {
    .branding-logo, .interior-logo {}
    .pull-up {
        margin-top: 0px;
    }
    .phone {
        margin-bottom: 10px;
        padding-top: 5px !important;
    }
    .bbb, .bbb:hover {
        display: block;
        margin: 0 auto 12px;
    }
    .hba, .hba:hover {
        display: block;
        margin: 0 auto 12px;
    }
    .nahb, .nahb:hover {
        display: block;
        margin: 0 auto 12px;
    }
    .amc, .amc:hover {
        display: block;
        margin: 0 auto 12px;
    }
    .hbai, .hbai:hover {
        display: block;
        margin: 0 auto;
    }
    .headerFull {
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .branding-logo {}
    .phone {
        margin-left: -40px;
    }
    .grid .figure {
        min-height: 131px;
    }
    .grid .figure > h3 {
        font-size: 25px;
        margin-top: -110px;
        text-align: center;
    }
}

@media all and (min-width: 768px) {
    h1 {
        font-size: 3em;
    }
    header {
        padding-bottom: 0px;
    }
    nav.top {
        padding: 0px;
    }
    a.button.block {
        width: 7.5rem;
    }
    .btmStripe {
        background: rgba(0, 96, 183, .8);
        padding: 10px 0px 0px;
    }
    .btmStripe .darkShade {
        margin: -10px 0px 0px;
        text-align: center;
        padding-bottom: 20px;
    }
    .darkShade img {
        width: 80%;
        margin: 0 auto 0 auto;
    }
    footer .blackSocial {
        margin-top: -20px;
    }
    .product-img img {
        margin-left: auto;
        margin-right: auto;
        text-align: left;
    }
    .slideFull {
        height: 550px;
    }
    .slideText {
        padding-top: 160px;
        margin-left: 467px;
    }
    .slideText h2 {
        text-transform: uppercase;
        text-align: left;
    }
    .slideText h2 span {
        font-size: 6.50rem;
        line-height: 7rem;
    }
    #slide1 .slideText h2 {font-size: 4rem;}
    #slide2 .slideText h2 span, #slide3 .slideText h2 span, #slide4 .slideText h2 span {font-size: 3.40rem; line-height: 3.4rem;}
    #slide3 .slideText h2 {font-size: 3.65rem;}
    #slide4 .slideText {background: none;}
    #slide4 .slideText h2 {font-size: 2.00rem;}
    #slide5 img {display: inline-block; float: left;}
    #slide5 .slideText h2 span {font-size: 4.5rem; text-transform: uppercase;}
    .credit {
        line-height: 1;
    }
}

@media all and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
    table, thead, tbody, th, td, tr {
        display: block;
    }
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    tr {
        border: none;
    }
    td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
    }
    td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }
}

@media all and (min-width: 1024px) {
    .templateContent {
        padding-left: 1.5em;
    }
}


/*-------PRINT STYLES-------*/

@media print {
    html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, em, img, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, section, mark, audio, video {
        font: inherit;
        /*Without this, font reset won't work*/
        font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        border: none;
    }
    a[href]:after {
        /*Remove appending links*/
        content: none !important;
    }
    body, article, .content {
        width: 100%;
        /*Full width of print screen*/
    }
    @page {
        margin: 1cm .2cm;
        /*Print Screen Margin*/
    }
    /*	h1 {
		page-break-before:always; /*Force heading to always be the beginning of a page
	}*/
    h1, h2, h3, h4, h5 {
        font-weight: bold;
        background: none;
        page-break-after: avoid;
        /*Avoid breaks directly after a heading, so won't print at page bottom*/
    }
    table, figure, ul, img {
        page-break-inside: avoid;
        /*prevent elements from being split across multiple pages*/
    }
    img {
        max-width: 100% !important;
        /*Prevent images from bleeding over the edge of the printed page*/
    }
    header, footer {
        text-align: center;
    }
    nav, aside, hr {
        display: none;
    }
}